How do I permit the Cisco AnyConnect VPN Client 4.5 System Extension in macOS High Sierra 10.13?

This FAQ was last modified on: Tuesday, December 19, 2017 11:20am

Due to new security features in macOS High Sierra, 10.13, users will have to approve the Cisco System Extension before the software will be fully functional. 

Additional information about how kernel extensions are managed can be found on Apple's website:

During the upgrade process, you will get a System Extension Blocked pop-up message. Click on Open Security Preferences:

This will open the Security & Privacy window. At the bottom, you will see the 'System software from developer "Cisco" was blocked from loading message. Click on 'Allow.' 

After you click Allow, this will permit the extension, and the software will continue to install.